/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
.datatech_menu > ul > li > a {
    margin: 30px 6px !important;
    font-size: 15px !important;
}
.header-button .dtbtn {
    font-size: 14px !important;
    padding: 6px 18px !important;
}
.socails-icon ul li a {
    height: inherit!important;
    width: inherit!important;
    line-height: inherit!important;
    background: transparent !important;
    color: #F16722!important;
     padding-top: 5px !important;
}
a.logo_img img {
    width: 190px !important;
}

}


/* Normal desktop :1024px. */
@media (min-width: 1024px) and (max-width: 1199px) {
a.logo_img img {
    width: 100% !important;
}
a.main_sticky img {
    width: 100%!important;
}
.datatech_menu > ul > li > a {
    font-size: 13px !important;
    margin: 30px 2px !important;
}
.datatech_menu{
    margin-left: -8px !important;
}
.header-button {
    display: none !important;
}
.header-button-small-desktop-res{
    display: inline-block !important;
}
a.dtbtn {
    font-size: 13px !important;
    padding: 3px 7px !important;
}
.socails-icon ul {
    padding-left: 18px!important;
    margin-top: 4px!important;
}
.socails-icon ul li a {
    height: inherit!important;
    width: inherit!important;
    line-height: inherit!important;
    background: transparent !important;
    color: #F16722!important
}
.slider-content h1 {
    font-size: 50px!important;
}
.dreamit-section-title h2 {
    font-size: 36px !important;
}
.socails-icon .btn {
    padding: .375rem .45rem !important;
    font-size: 0.9rem !important;
    margin-top: -5px !important;
}

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1023px){
    a.logo_img img {
        width: 100% !important;
    }
    a.main_sticky img {
        width: 100%!important;
    }
    .datatech_menu > ul > li > a {
        font-size: 13px !important;
        margin: 30px 0px !important;
    }
    .datatech_menu{
        margin-left: -8px !important;
    }
    .header-button {
        display: none !important;
    }
    .header-button-small-desktop-res{
        display: inline-block !important;
    }
    a.dtbtn {
        font-size: 13px !important;
        padding: 3px 4px !important;
    }
    .socails-icon ul {
        padding-left: 18px!important;
        margin-top: 4px!important;
    }
    .socails-icon ul li a {
        height: inherit!important;
        width: inherit!important;
        line-height: inherit!important;
        background: transparent !important;
        color: #F16722!important
    }
    .slider-content h1 {
        font-size: 50px!important;
    }
    .dreamit-section-title h2 {
        font-size: 36px !important;
    }
    .socails-icon .btn {
        padding: .375rem .25rem !important;
        font-size: 0.9rem !important;
        margin-top: -5px !important;
    }
}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.slider-content h1 {
    font-size: 35px!important;
}
.dreamit-section-title h2 {
    font-size: 36px!important;
}
.about-button a {
    font-size: 15px!important;
    padding: 6px 17px!important;
}
.dreamit-single-brand-thumb1 img {
    width: inherit !important;
}
.dreamit-single-counter-box {
    margin-bottom: 30px !important;
}
.dreamit-about-thumb.pr-40 {
    padding: 0 0 0 0 !important;
}
.stat-levels {
    max-width: 85% !important;
    padding: 17px 40px 35px 40px !important;
    margin-top: -18px !important;
}


}

/* Large Mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
.slider-content h1 {
    font-size: 30px!important;
}
.dreamit-section-title h2 {
    font-size: 28px!important;
} 
.dreamit-single-brand-thumb1 img {
    width: inherit!important;
}
.dreamit-single-counter-box {
    text-align: center !important;
    margin-top: 25px !important;
}
.single_blog_thumb img {
    width: 100% !important;
}
.quick-button-button {
    text-align: right !important;
}
.quick-button-button a {
      margin-top: 0px !important;
}
.slider-three .slider-thumb {
    margin-left: inherit !important;
    margin-top: inherit !important;
}
.footer-bottom {
    text-align: center !important;
}
.footer_buttom_menu_inner ul {
    text-align: center !important;
}
.slider-thumb {
    display: none;
}
.slider-area {
    height: 660px !important;
    margin-top: 15%;
}
}



/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {
.slider-content h1 {
    font-size: 28px !important;
}
.slider-area {
    height: 660px !important;
    margin-top: 15%;
}
.dreamit-section-title h2 {
    font-size: 20px !important;
}
.slider-thumb {
    display: none;
}
.dreamit-single-brand-thumb1 img {
    width: inherit!important;
}
.dreamit-single-counter-box {
    text-align: center !important;
    margin-top: 25px !important;
}  
.quick-button-title h1 {
    font-size: 26px !important;
}
.quick-button-button a {
      margin-top: 10px !important;
}
.dreamit-about-thumb1 img {
    width: 100% !important;
}
.slider-thumb img {
    width: 100% !important;
}
.slider-three .slider-thumb {
    margin-left: inherit !important;
    margin-top: inherit !important;
}
.breatcumb-title h2 {
    font-size: 25px !important;
    margin-bottom: 5px !important;
}
.portfolio_nav ul li {
    font-size: 14px !important;
}
.footer-bottom {
    text-align: center !important;
}
.footer_buttom_menu_inner ul {
    text-align: center !important;
}

}


